function [out] = imageExample()
%Draw a surf(peaks) image and turn it into a byte stream and output it
f = figure('visible','off');
surf(peaks);
%figToImStream converts the current figure to stream of byte array
out = figToImStream(f);
end
